<html lang='en'>
	<head>
		<meta charset='utf-8'/>
		<title>kheina.com - furry image search</title>
		<meta property='og:title' content='kheina.com - furry image search'/>
		<!--<meta name='description' content=''/>
		<meta property='og:description' content=''/>-->
		<meta property='og:image' content='images/favicon.png'/>
		<meta name='theme-color' content='#1E1F25'>
		<link rel='stylesheet' href='../style.css'>
		<script type="text/javascript">			
			function downloadJSAtOnload() {
				var element = document.createElement('script');
				element.src = 'ref.js';
				document.body.appendChild(element);
			}
			if (window.addEventListener)
				window.addEventListener('load', downloadJSAtOnload, false);
			else if (window.attachEvent)
				window.attachEvent('onload', downloadJSAtOnload);
			else window.onload = downloadJSAtOnload;
		</script>
		<style>
			.content
			{ padding: 25vh 10vw 25px; }
			@media screen and (max-width:93rem)
			{
				.content
				{ padding: 25vh 5% 25px; }
			}
			@media screen and (max-width:62rem)
			{
				.content
				{ padding: 25vh 1vw 25px; }
			}
			.container
			{
				width: 98%;
				width: calc(100% - 50px);
				padding: 25px;
				overflow: hidden;
				margin: 0 0 25px;
				position: relative;
				border-radius: 2px;
				background: #1E1F25;
				display: inline-block;
				text-shadow: none;
				box-shadow: 0 2px 3px 1px rgba(0,0,0,0.5);
				-webkit-transition: ease 0.15s;
				-moz-transition: ease 0.15s;
				-o-transition: ease 0.15s;
				transition: ease 0.15s;
			}
			.container p
			{ margin: 1em 0 0; }
			.container.right
			{
				width: 49%;
				width: calc(50% - 62.5px);
				float: right;
			}
			.container.left
			{
				width: 49%;
				width: calc(50% - 62.5px);
				float: left;
			}
			.container .container
			{ background: #2D333A; }
			.container#hover p
			{
				color: #EEE;
				text-shadow: none;
			}
			.container:hover#hover span
			{
				color: #2676D5;
				text-shadow: 0 0 0.625em rgba(0,0,0,1);
			}
			.container:hover#hover
			{ box-shadow: 0 0 10px 3px rgba(0,0,0,0.7); }

			a.container
			{ font-weight: normal; }
			a.container span
			{
				font-weight: bold;
				text-shadow: 0 0.125em 0.1875em rgba(0,0,0,0.75);
			}
		</style>
	</head>
	<body>
		<div class='content'>
			<img src='kheina.png'>
			<div class='colors'>
				
			</div>
		</div>
	</body>
</html>
